## qutebrowser 3.1.0

=== requirements.txt ===
# This file is automatically generated by scripts/dev/recompile_requirements.py

adblock==0.6.0
colorama==0.4.6
importlib-resources==6.1.1 ; python_version=="3.8.*"
Jinja2==3.1.2
MarkupSafe==2.1.3
Pygments==2.17.2
PyYAML==6.0.1
zipp==3.17.0
# Unpinned due to recompile_requirements.py limitations
pyobjc-core ; sys_platform=="darwin"
pyobjc-framework-Cocoa ; sys_platform=="darwin"
