## qutebrowser 3.3.1

=== requirements.txt ===
# This file is automatically generated by scripts/dev/recompile_requirements.py

adblock==0.6.0
colorama==0.4.6
importlib_resources==6.4.5 ; python_version=="3.8.*"
Jinja2==3.1.4
MarkupSafe==2.1.5
Pygments==2.18.0
PyYAML==6.0.2
zipp==3.20.2
# Unpinned due to recompile_requirements.py limitations
pyobjc-core ; sys_platform=="darwin"
pyobjc-framework-Cocoa ; sys_platform=="darwin"
