=== debian/changelog ===
qutebrowser (3.3.1-0ubuntu1) plucky; urgency=medium

  * New upstream release, switch to Qt 6 only.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 31 Oct 2024 12:23:53 -0500
