## qutebrowser 3.6.1

=== debian/changelog ===
qutebrowser (3.6.1-1) unstable; urgency=medium

  * New upstream version 3.6.1

 -- Fritz Reichwald <reichwald@b1-systems.de>  Sun, 09 Nov 2025 20:59:03 +0100

qutebrowser (3.5.1-1) unstable; urgency=medium

  * New upstream version 3.5.1

 -- Fritz Reichwald <reichwald@b1-systems.de>  Mon, 23 Jun 2025 20:06:03 +0100
