=== debian/control ===
Source: qutebrowser
Section: web
Priority: optional
Maintainer: Fritz Reichwald <reichwald@b1-systems.de>
Uploaders: Axel Beckert <abe@debian.org>
Build-Depends: asciidoc,
               debhelper-compat (= 13),
               dh-python,
               docbook-xml,
               docbook-xsl,
               libxml2-utils,
               python3 (>= 3.9),
               python3-setuptools,
               source-highlight,
               xsltproc
Standards-Version: 4.7.0
Homepage: https://qutebrowser.org/
Vcs-Git: https://github.com/qutebrowser/qutebrowser-debian.git
Vcs-Browser: https://github.com/qutebrowser/qutebrowser-debian
Rules-Requires-Root: no

Package: qutebrowser
Architecture: all
Depends: python3 (>= 3.9),
         python3-yaml,
         python3-pyqt6,
         python3-pyqt6.qtquick,
         python3-pyqt6.qtwebengine (>= 6.2.0),
         libqt6sql6-sqlite,
         ${misc:Depends},
         ${python3:Depends}
Suggests: libjs-pdf,
          python3-pygments,
          nodejs
Provides: www-browser
Description: Keyboard-driven, vim-like browser based on Python and Qt
 qutebrowser is a keyboard-focused browser with a minimal GUI. It's
 based on Python and Qt and was inspired by other browsers/addons
 like dwb and Vimperator/Pentadactyl.
 .
 qutebrowser supports the rendering engine QtWebEngine.
