=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=qutebrowser
export PYBUILD_DESTDIR=debian/qutebrowser
export PYBUILD_DISABLE_python3=test
%:
	dh $@ --with python3 --buildsystem=pybuild --link-doc=qutebrowser

override_dh_auto_build:
	dh_auto_build
	a2x -f manpage doc/qutebrowser.1.asciidoc

override_dh_auto_install:
	dh_auto_install
	env PREFIX=/usr DESTDIR=debian/qutebrowser $(MAKE) -f misc/Makefile install
	rm -f debian/qutebrowser/usr/lib/python3.*/dist-packages/qutebrowser/html/COPYING.html
	# Fix accidentially set x-bit
	chmod a-x -c debian/qutebrowser/usr/share/qutebrowser/scripts/utils.py
	chmod a-x -c debian/qutebrowser/usr/share/qutebrowser/userscripts/README.md

override_dh_installchangelogs:
	dh_installchangelogs doc/changelog.asciidoc

# Fix second installation of qutebrowser binary into /usr/local/bin/
# started somewhen after setuptools 59.6.0 and latest with 65.5.0, see
# https://bugs.debian.org/1022364
override_dh_usrlocal:
	rm -rvf debian/qutebrowser/usr/local/
