=== debian/watch ===
version=4
opts="searchmode=plain,pgpsigurlmangle=s/$/.asc/,filenamemangle=s/(?:.*)?qutebrowser-?(\d[-\d\.a-z]*)\.tar\.gz/qutebrowser-$1.tar.gz/" \
         https://api.github.com/repos/qutebrowser/qutebrowser/releases/latest https://github.com/(?:[^"\s]*/)?qutebrowser-(\d[-\d\.a-z]*)\.tar\.gz
