## qutebrowser 3.6.3

=== debian/changelog ===
qutebrowser (3.6.3-1) unstable; urgency=medium

  * New upstream version 3.6.3

 -- Fritz Reichwald <reichwald@b1-systems.de>  Fri, 30 Jan 2026 10:07:43 +0100
